- Node v20.10.0

### Installation

1. Clone the repository:

   ```bash
   git clone https://git.point-dev.net/Karimaldeen/Quiz_dashboard.git
   ```

   ```bash
   cd school-dashboard
   ```

2. Install dependencies:

   ```bash
   pnpm i
   ```

### Usage

Start the development server:

```bash

pnpm start

```
